Bug#696634: Replace %m by %M?

2019-02-18 Thread Mathieu Parent
Hi, smb.conf manpage has: %m the NetBIOS name of the client machine (very useful). This parameter is not available when Samba listens on port 445, as clients no longer send this information. If you use this macro in an include statement on a domain that has a Samba domain controller be sure to

Bug#922643: ITP: build-alternative -- helper to build Debian package with diet libc

2019-02-18 Thread Adam D. Barratt
On Mon, 2019-02-18 at 19:37 +, Dmitry Bogatov wrote: > * Package name : build-alternative >   Version  : 0.0.1 >   Upstream Author  : Dmitry Bogatov > * Url  : https://salsa.debian.org/kaction/build-alternati > ve > How well tested is the package? From a quick look

Bug#873012: not working live migration in qemu / libvirt

2019-02-18 Thread Bernhard Turmann
Dear Maintainer, during the last days I did some testing around this bug and hope that my findings help to fix it. Root Cause === It looks like the bug is caused by 2 patches in order to fix CVE-2017-9524: - nbd-fix-regression-on-resiliency-to-port-scan-CVE-2017-9524.patch -

Bug#922447: lighttpd: autopkgtest regression

2019-02-18 Thread Antonio Terceiro
On Mon, Feb 18, 2019 at 07:38:49PM +0100, Paul Gevers wrote: > Hi Helmut, > > [Adding the debian-ci team into the discussion] > > On 18-02-2019 08:06, Helmut Grohne wrote: > >> autopkgtest [00:11:07]: test defconfig: [--- > >> 2019-02-16 00:11:07: (configfile.c.1599)

Bug#859123: heads up: DLA should now be published on the website

2019-02-18 Thread Antoine Beaupré
On 2019-02-01 20:58:28, Holger Levsen wrote: > On Fri, Feb 01, 2019 at 01:58:04PM -0500, Antoine Beaupré wrote: [...] > can you please put that on wiki.d.o/LTS/Development?! This is now done. I added a new section to the wiki

Bug#922647: systemd --user no longer running

2019-02-18 Thread Felipe Sateler
Control: tags -1 moreinfo On Mon, Feb 18, 2019 at 5:36 PM Eduard Bloch wrote: > Package: libpam-systemd > Version: 240-5 > Severity: normal > > Hi, > > a few days ago some user services started failed - I mainly noticed that > pulseaudio was no longer available. > This looked very strange, and

Bug#915407: what's with logind?

2019-02-18 Thread Adam Borowski
Hi! You just made an upload of src:systemd, without the fix for libpam-systemd alternative. There's very little time before the freeze, and due to the still unfixed dependency regression most GUI packages remain non-installable without systemd. Could you please apply this one-line fix (#915407)

Bug#922652: Strange bug tracker error maybe related to lone dot

2019-02-18 Thread btstest-pDlQ32lUbWwM
Test update with plain dot on single line and different mail address to trigger similar messages. Also forcing Content-Transfer-Encoding: quoted-printable LAST-LINE-BEFORE-DOT . FIRST-LINE-AFTER-DOT === LAST-LINE-BEFORE-DOT > - There is a lintian override for a

Bug#921953: apacheds: Further analysis

2019-02-18 Thread tony mancill
On Sun, Feb 10, 2019 at 09:25:30PM +0100, Johan Grip wrote: > Hi. > > Looked at it a bit more and found the following things. > > ApacheDS have moved it's configuration to a dynamic schema based setup, like > OpenLDAP. > As part of the startup it tries to migrate the config.ldif to a folder

Bug#878299: libvirt: Live migration with qemu not working with copy-storage-xx on stretch

2019-02-18 Thread Bernhard Turmann
Dear Maintainer, it seems this bug is related to: #878299 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=873012 After fixing qemu (by removing two CVE-2017-9524 patches), libvirt 3.0.0-4+deb9u3 is successfully able to migrate including storage. Regards Berni

Bug#922650: opensc-pkcs11: fails to work with dual CAC PIV cards

2019-02-18 Thread A. Maitland Bottoms
Package: opensc-pkcs11 Version: 0.19.0-1 Severity: important Tags: patch Dear Maintainer, Recent PIV enabled CAC cards are not handled by the opensc 0.19.0 release. Yet all current CAC cards are scheduled to enable PIV authentication by March 31, 2019. For users of these cards, this bug is of

Bug#922652: Strange bug tracker error maybe related to lone dot

2019-02-18 Thread halfdog
Package: bugs.debian.org Running a data deduplication tool on all sent and received messages detected an anomaly regarding a message from bugs.debian.org dating back to 2018-01-22. The exact cause is unknown but might be related to a lone "." in a message truncating it. It is also unclear which

Bug#922661: ITP: sandboxfs -- A virtual file system for sandboxing

2019-02-18 Thread Julio Merino
Package: wnpp Severity: wishlist Owner: Julio Merino * Package name: sandboxfs Version : 0.1.0 Upstream Author : Julio Merino * URL : https://github.com/bazelbuild/sandboxfs * License : Apache 2.0 Programming Lang: Rust Description : A virtual file

Bug#816717: E: Failed to fetch file:/home/tglase/Projekte/DebTarent/dists/sid/tarent/binary-all/Packages.gz Could not open file /home/tglase/Projekte/DebTarent/dists/sid/tarent/binary-all/Packages -

2019-02-18 Thread Thorsten Glaser
found 816717 1.8.0~rc3 thanks My home directory is 0710, but this has never prevented a *sudo* apt-get update from accessing those files. bye, //mirabilos -- tarent solutions GmbH Rochusstraße 2-4, D-53123 Bonn • http://www.tarent.de/ Tel: +49 228 54881-393 • Fax: +49 228 54881-235 HRB 5168 (AG

Bug#922236: gnome-software: Gnome software stucked in endless startup loop

2019-02-18 Thread Andrew Hayzen
This looks like a duplicate of https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=917812 ?

Bug#917812: gnome-software: update broke gnome software

2019-02-18 Thread Andrew Hayzen
FYI, I've been discussing this issue with upstream gnome-software https://gitlab.gnome.org/GNOME/gnome-software/issues/589 and packagekit https://github.com/hughsie/PackageKit/issues/314 . I've not been able to capture a trace of packagekit crashing yet, so any additional info would be

Bug#913467: nvidia-graphics-drivers: CVE‑2018‑6260: access to application data processed on the GPU through a side channel exposed by the GPU performance counters

2019-02-18 Thread Moritz Mühlenhoff
On Mon, Nov 12, 2018 at 02:36:23PM +, Luca Boccassi wrote: > On Mon, 2018-11-12 at 13:47 +0100, Andreas Beckmann wrote: > > On 2018-11-11 13:54, Luca Boccassi wrote: > > > https://nvidia.custhelp.com/app/answers/detail/a_id/4738 > > > > So we expect new releases soon. There is already 415.*

Bug#900787: nvidia-graphics-drivers-legacy-304xx: does not support Xorg Xserver 1.20

2019-02-18 Thread Moritz Mühlenhoff
On Mon, Jun 04, 2018 at 11:47:35PM +0200, Andreas Beckmann wrote: > Source: nvidia-graphics-drivers-legacy-304xx > Version: 304.137-5 > Severity: serious > Tags: sid buster upstream wontfix > > The 304.xx legacy series is EoL upstream and won't be updated for the > latest Xorg. > > Let's get it

Bug#922649: xserver-xorg-video-intel: Xorg terminates with "modeset(0): failed to set mode: No such file or directory"

2019-02-18 Thread Alexander GQ Gerasiov
Package: xserver-xorg-video-intel Version: 2:2.99.917+git20180925-2 Severity: normal Dear Maintainer, I have Lenovo Carbox X1 Gen6 with dockstation and current version of xserver-xorg-video-intel is not stable at all: Often one (or both) extrernal monitor goes blank and could not be turned on

Bug#922551: RM: oclgrind [armel] -- ROP; FTBFS with clang 7

2019-02-18 Thread Andreas Beckmann
On 2019-02-18 11:25, John Paul Adrian Glaubitz wrote: > Hi Andreas! > >> /usr/bin/ld: liboclgrind-18.3.so: undefined reference to >> `__atomic_fetch_add_4' >> /usr/bin/ld: liboclgrind-18.3.so: undefined reference to >> `__atomic_exchange_4' >> /usr/bin/ld: liboclgrind-18.3.so: undefined

Bug#922655: systemd: some user units are not enabled according to the vendor presets

2019-02-18 Thread Norbert Lange
Package: systemd Version: 240-5 Severity: normal Dear Maintainer, I tried adding a user-specific file to ~/.config/user-tmpfiles.d/chromium-cache.conf, expecting this to be used when logging in. The user systemd-tmpfiles-setup is disabled by default (couple weeks old buster installation). I

Bug#922501: ERROR: No runner implements step with keys grub, root-part, device, console, root-fs

2019-02-18 Thread Antonio Terceiro
Control: reassign -1 autopkgtest On Sun, 17 Feb 2019 09:49:41 +0100 Martin Pitt wrote: > Package: vmdb2 > Version: 0.13.2+git20190215-1 > > I'm trying to build a stretch VM image using autopkgtest's tool: > >autopkgtest-build-qemu stretch /tmp/autopkgtest-stretch-amd64.qcow2 > > which

Bug#870396: *sigh*…

2019-02-18 Thread Thorsten Glaser
found 870396 1.1.8-1 thanks And again, an updated patch… bye, //mirabilos -- tarent solutions GmbH Rochusstraße 2-4, D-53123 Bonn • http://www.tarent.de/ Tel: +49 228 54881-393 • Fax: +49 228 54881-235 HRB 5168 (AG Bonn) • USt-ID (VAT): DE122264941 Geschäftsführer: Dr. Stefan Barth, Kai

Bug#922305: latexindent: please add dependency with liblog-log4perl-perl

2019-02-18 Thread Hilmar Preuße
On 18.02.19 08:36, Yukiharu YABUKI wrote: Hello, > It is hard question for me. I had resolved this problem. > I reported this issue for feature user. > Yes, and we're thankful for this report! > It seems for me that texlive-extra-utils should be separate > packages. Is this too difficult? If

Bug#918578: gosa: GOsa web interface missing password field

2019-02-18 Thread Wolfgang Schweer
On Sun, Feb 17, 2019 at 04:41:57PM +0100, Wolfgang Schweer wrote: > On Mon, Jan 14, 2019 at 03:43:26PM +, Holger Levsen wrote: > > On Mon, Jan 14, 2019 at 05:15:59PM +0200, Eliza Ralph wrote: > > > So are you saying it's not possible to fix GOsa in this case? > > > > it's not gosa that is

Bug#910493: [Pkg-privacy-maintainers] Bug#910493: Handle transition from MAT to MAT2

2019-02-18 Thread Georg Faerber
Hi all, (Cc:ing all the people who took part in this issue, and also Julien as the upstream author.) On 19-02-12 14:39:32, Georg Faerber wrote: > That is: option one of the second proposal ("quickly patch together a > Python 2 Nautilus extension that wraps mat2's CLI"). Unfortunately, and sorry

Bug#922563: FTBFS on ppc64el

2019-02-18 Thread Mo Zhou
control: retitle -1 please disable unsupported architectures in control control: severity -1 normal Thanks for confirming. I didn't check the status for every package because I have to file 20+ bugs for FTBFS against opencv 4.0.1 It seems that the SSE* requirement is mandatory, so only these

Bug#922589: FTBFS against opencv 4.0.1 (exp)

2019-02-18 Thread Mo Zhou
Hi Andreas, Not only this package was broken by opencv4.0 due to the deprecation of pkg-config file. If possibe, it's recommended to detect opencv using cmake. Or maybe we can still enable this "deprecated" feature? > 473 OCV_OPTION(OPENCV_GENERATE_PKGCONFIG "Generate .pc file for pkg-config

Bug#922662: xboxdrv: does not create a systemd service

2019-02-18 Thread Nacho
Package: xboxdrv Version: 0.8.8-1 Severity: normal Dear Maintainer, After installing xboxdrv, there is no 'xboxdrv.service' file created and I can't pair my wireless X360 controller to the receiver. I don't know if this should be reported as a bug or as a wish. Both Fedora and Arch already

Bug#918590: WARNING: Device /dev/md0 not initialized in udev database even after waiting 10000000 microseconds

2019-02-18 Thread Thorsten Glaser
Hi, we’re also hit by this (for a while already, but now on more systems). I discovered the following things: During boot, when the “even after waiting 1000 microseconds” message comes, hitting ^C allows the boot to continue, although several things (such as the framebugger console) are

Bug#848579: calibre: Archos Tablet (101b oxygen) not recognised (android 6)

2019-02-18 Thread Florian Gruel
Hello, i have just make a test. Tablet ok (read write)with nemo and nautilus. From calibre , there is now way to "send to device", but "save as" is working as workaround I can make more tests if you want Envoyé depuis mon smartphone. Message d'origine De : Nicholas D

Bug#922586: FTBFS against opencv 4.0.1 (exp)

2019-02-18 Thread José Luis Blanco-Claraco
Thanks! This problem is already solved upstream in the forthcoming mrpt-2.0.0 version. I'm marking this as "fixed-upstream" in the meanwhile. Best, On Mon, Feb 18, 2019 at 7:42 AM Mo Zhou wrote: > > Source: mrpt > Version: 1.5.6-1 > Severity: important > > headers have been moved to

Bug#922653: irqbalance: restart loop when running under runit and with a single CPU

2019-02-18 Thread Mathieu Mirmont
Package: irqbalance Version: 1.5.0-3 Severity: normal Tags: patch Hi, While testing something else in a virtual machine I noticed that irqbalance exits if it detects a single CPU. When running under runit the service is continuously restarted. I would suggest detecting this case directly from

Bug#922654: debian-policy: Section 9.1.2 points to a wrong FHS section?

2019-02-18 Thread Linda Lapinlampi
Source: debian-policy Version: 4.3.0.2 Severity: normal The policy says in section § 9.1.2. "Site-specific programs": > Packages must not create sub-directories in the directory /usr/local > itself, except those listed in FHS, section 4.5. However, you may > create directories below them as you

Bug#914897: tech-ctte: Should debootstrap disable merged /usr by default?

2019-02-18 Thread Marco d'Itri
On Feb 18, Didier 'OdyX' Raboud wrote: > * another use-case is to be able to share an identical `/usr` over a network > link; hence booting an initramfs, mounting a local `/`, then mounting `/usr` > over the network. It seems that an initramfs with everything needed to mount > a filesystem

Bug#922659: emacs-lucid: wanderlust with ssl fails without gnutls-log-level non-zero

2019-02-18 Thread peterc
Package: emacs-lucid Version: 1:26.1+1-3.2 Severity: normal Dear Maintainer, Since the last apt-get upgrade, reading email with wanderlust under emacs has become difficult. After the initial login to the dovecot imaps server, I see 'Cannot open: elmo-network-initialize-session' and can't get

Bug#900805: openvpn: No PIN prompt with PKCS11 when systemd is enabled (OpenVPN bug #538)

2019-02-18 Thread Bernhard Schmidt
On Tue, Jun 05, 2018 at 10:22:09AM +0200, Robert Haist wrote: Dear Robert, > users of yubikey or other PKCS11 based authetication are not able to use this > feature with the current package. > > Upstream reference: https://community.openvpn.net/openvpn/ticket/538 > > I was able to fix this

Bug#921653: texlive-latex-extra: docindex.sty relies on unavailable xhj.sty, galley2.sty

2019-02-18 Thread Hilmar Preuße
notforwarded 921653 tags 921653 - fixed-upstream stop On 15.02.19 19:02, Braun Gábor wrote: Hi, > I have problems finding contact information for the author. > I would welcome any ideas what else to try. > > I have looked at the documentation for packages authored by > Lars Hellström, and only

Bug#826286: ITA: libnih -- NIH Utility Library

2019-02-18 Thread Cameron Norman
Control: retitle -1 ITA: libnih -- NIH Utility Library I intend to adopt this package. -- Cameron Nemo

Bug#922648: CVE-2019-6988

2019-02-18 Thread Moritz Muehlenhoff
Source: openjpeg2 Severity: important Tags: security This was assigned CVE-2019-6988: https://github.com/uclouvain/openjpeg/issues/1178 Cheers, Moritz

Bug#913467: nvidia-graphics-drivers: CVE‑2018‑6260: access to application data processed on the GPU through a side channel exposed by the GPU performance counters

2019-02-18 Thread Luca Boccassi
On Mon, 2019-02-18 at 22:57 +0100, Moritz Mühlenhoff wrote: > On Mon, Nov 12, 2018 at 02:36:23PM +, Luca Boccassi wrote: > > On Mon, 2018-11-12 at 13:47 +0100, Andreas Beckmann wrote: > > > On 2018-11-11 13:54, Luca Boccassi wrote: > > > >

Bug#922657: Misfires when variable is put in a string

2019-02-18 Thread 積丹尼 Dan Jacobson
Package: bash-completion Version: 1:2.8-5 $ set apt-show-versions $ zless /usr/share/doc/$@/ch $ zless /usr/share/doc/$@/ch chromium chromium-common chromium-sandbox chromium-shell $ zless /usr/share/doc/\$@/chromium Huh? OK, now shortening the last string sitting on my terminal,

Bug#914897: tech-ctte: Should debootstrap disable merged /usr by default?

2019-02-18 Thread Steve McIntyre
Hi Didier, While I'm not necessarily disagreeing with the overall point(s) here, some of the points in this list of arguments seem dubious at best. Maybe you could expand? >* having separate `/` and `/usr` filesystems has been useful in the past for > booting without initramfs onto a minimal

Bug#844452: ITA: json-c -- JSON manipulation library

2019-02-18 Thread Cameron Norman
Control: retitle -1 ITA: json-c -- JSON manipulation library I intend to adopt this package. -- Cameron Nemo On Wed, 25 Jul 2018 14:47:50 +0800 Nicolas Braud-Santoni < nico...@braud-santoni.eu> wrote: > Control: reopen -1 > Control: reassign -1 wnpp > Control: retitle -1 O: json-c -- JSON

Bug#921983: gnome-chemistry-utils 0.14.15-1+deb9u1 flagged for acceptance

2019-02-18 Thread Adam D Barratt
Control: tags -1 + pending Hi, The upload referenced by this bug report has been flagged for acceptance into the proposed-updates queue for Debian stretch. Thanks for your contribution! Upload details == Package: gnome-chemistry-utils Version: 0.14.15-1+deb9u1 Explanation: drop

Bug#922656: RM: mopidy-youtube -- ROM; Package has never worked

2019-02-18 Thread Stein Magnus Jodal
Package: ftp.debian.org Severity: normal The package was uploaded 3+ years ago, but it has never worked, as the dependency python-pafy didn't and wouldn't ship a python2 version. Upstream is currently not in good shape, so a working Python 3 version does not seem realistic in the near future.

Bug#922597: FTBFS against opencv 4.0.1 (exp)

2019-02-18 Thread Mo Zhou
Hi Andreas, Thanks for confirming. I just had no enough energy to check status for 20+ packages that FTBFS against opencv 4.0.1 As for this package ... so be it ... Unlike the pkg-config file deprecation, the complete deprecation of opencv/cv.h header is not what Debian maintainers can

Bug#867623: heirloom-mailx is not an alternative for /usr/bin/mailx

2019-02-18 Thread Adrian Zaugg
On Thu, 20 Jul 2017 15:41:50 +0200 Steffen Nurpmeso wrote: > |Oy. I gather, then, that s-nail cannot be an alternative unless some > |sort of political settlement is brokered, which may never happen. Alas. > > That was my impression at least. Of course this MUA is still very > restricted,

Bug#922670: RM: libssreflect-ocaml -- NBS; no longer build by source ssreflect

2019-02-18 Thread Ralf Treinen
Package: ftp.debian.org Severity: normal Hi, please remove binary packages libssreflect-ocaml libssreflect-ocaml-dev from all arches as these two are no longer built from source ssreflect since 1.7.0+dfsg-1. This blocks migration of the cluster coq, why3, ssreflect and aac-tactics. Thanks

Bug#915407: what's with logind?

2019-02-18 Thread Martin Pitt
Control: tag -1 pending Hello Adam, Adam Borowski [2019-02-18 22:50 +0100]: > You just made an upload of src:systemd, without the fix for libpam-systemd > alternative. Right, sorry for the bad timing. This was an urgent embargoed security fix. Last time I looked at this, the new package names

Bug#916715: toulbar2: What will happen if testing migration takes longer than removal from testing

2019-02-18 Thread Andreas Tille
Hi, toulbar2 is Marked for autoremoval on 22 February: #916715 However, this bug was closed in toulbar2 (1.0.0+dfsg3-1.1) unstable; urgency=medium * Non-maintainer upload. * Add the missing build dependency on zlib1g-dev. (Closes: #916715) -- Adrian Bunk Fri, 11 Jan 2019 13:47:51

Bug#922636: dpkg-genchanges: Please do not exclude packages from the Binary field

2019-02-18 Thread Mattia Rizzolo
On Mon, Feb 18, 2019 at 06:16:43PM +0100, Thorsten Glaser wrote: > And/or talk to the Launchpad developers… FYI, I filed a bug in launchpad the very same day… https://bugs.launchpad.net/launchpad/+bug/1813037 -- regards, Mattia Rizzolo GPG Key: 66AE 2B4A FCCF 3F52 DA18

Bug#922671: autopkgtest-build-qemu image does not boot due to wrong root device

2019-02-18 Thread Martin Pitt
Package: autopkgtest Version: 5.9 Even after fixing #916407 and #922501, these images still don't work: # autopkgtest-build-qemu stretch /tmp/s.img http://ftp.de.debian.org/debian This succeeds, and gives me an image. But trying to boot it fails: | Booting a command list | | Loading Linux

Bug#922447: lighttpd: autopkgtest regression

2019-02-18 Thread Helmut Grohne
Hi Antonio, Thank you for correcting my analysis. It would have taken me quite a while to figure that out without your explanation. On Mon, Feb 18, 2019 at 10:01:00PM +0100, Antonio Terceiro wrote: > I have downloaded the lighttpd source here, and read all the tests. All > of them to start

Bug#919928: htslib breaks python-pysam autopkgtest

2019-02-18 Thread Andreas Tille
Hi Michael, guessing from the timing I think this failure is caused by htslib (1.9-10) unstable; urgency=medium * Bring the libdeflate, GCS, and S3 updates back to unstable. -- Michael R. Crusoe Wed, 16 Jan 2019 05:23:22 -0800 Since I have no idea about your latest changes I'm tempted

Bug#922501: ERROR: No runner implements step with keys grub, root-part, device, console, root-fs

2019-02-18 Thread Martin Pitt
Hello Antonio, Antonio Terceiro [2019-02-18 22:44 -0300]: > The vmdb2 usage changed brutally, and broke the specification file > produced by autopkgtest-build-qemu. I don't think this can't really be > fixed in vmdb2 at this point, not only because this makes the > specification format a lot

Bug#922502: plasma-desktop: regional settings allow do select system incompatible locales

2019-02-18 Thread Charlemagne Lasse
> Control: reassign -1 libqt5core5a/5.11.3+dfsg-2 > Control: affects -1 plasma-desktop > > Control: severity -1 important > > Please, don't abuse the bugs severity just to get more attention. I didn't abuse the severity. The https://www.debian.org/Bugs/Developer#severities has an entry "makes

Bug#922604: all_kbdnames data structure corrupt

2019-02-18 Thread Simon Long
Package: console-setup Version: 1.189 The keyboard-configuration deb is created as part of this package. This includes (in the debian subdirectory) the file 'config', which is copied to the target system as /var/lib/dpkg/info/keyboard-configuration.config, from where it is used by

Bug#922606: suckless-tools: not installable on kfreebsd

2019-02-18 Thread Nicolas Schier
package: suckless-tools severity: normal version: 44-1 tags: patch User: debian-...@lists.debian.org Usertags: kfreebsd Hi, suckless-tools is currently (44-2) not installable on kfreebsd, as libcap2-bin is not available for that port. Please mark libcap2-bin as 'Recommends' for kfreebsd, as

Bug#163144: postfix-tls: Support opportunistic encryption?

2019-02-18 Thread Scott Kitterman
> Its seemingly easy to configure postfix to opportunisticly encrypt > email. That may not be its primary use, and many of the pages > describing how to set things up miss this, but > > In main.cf: > smtp_use_tls = yes > smtp_tls_note_starttls_offer = yes Reviewed the status of this Feb 18,

Bug#922589: FTBFS against opencv 4.0.1 (exp)

2019-02-18 Thread Andreas Tille
Control: tags -1 help Hi Lumin, On Mon, Feb 18, 2019 at 06:45:55AM +, Mo Zhou wrote: > Source: opencfu > Version: 3.9.0-3 > Severity: important > > pkg-config file has been marked deprecated by upstream. I admit I have no idea what to do now. Any hint? Kind regards Andreas. --

Bug#922603: lightdm-gtk-greeter: Default layout no longer has "language" in indicators

2019-02-18 Thread NIIBE Yutaka
Package: lightdm-gtk-greeter Version: 2.0.6-1 Severity: normal Hello, Testing lightdm-gtk-greeter in buster, I found that default layout no longer has "language" selection in indicators. It seems that it's upstream change, but someone (like me) would depends on this feature. For me, this is

Bug#878163: [Pkg-samba-maint] Bug#878163: samba: Samba updates from Windows 10 fail because "Size on Disk" miscalculated

2019-02-18 Thread Mathieu Parent
Please keep the bug CC-ed. Le sam. 16 févr. 2019 à 18:32, Harrison a écrit : > > Mathieu, > > Upon rereading my reply to you, I noticed that I wasn't crystal clear in > explaining the test results when I "selected the /mnt/non-backed folder" in > the "Map network drive" function in Windows

Bug#914897: tech-ctte: Should debootstrap disable merged /usr by default?

2019-02-18 Thread Didier 'OdyX' Raboud
Dear Technical Committee members, (CC'ed to submitter, and debootstrap maintainers for information and feedack) Here's the current state of the draft resolution; which `master` is at https://salsa.debian.org/debian/tech-ctte/blob/master/914897_merged_usr/ballot.md I will submit it to vote on

Bug#921403: RFS: pyfltk/1.3.4.1-1 [ITP]

2019-02-18 Thread Paul Wise
On Mon, Feb 18, 2019 at 3:51 PM Bart Martens wrote: > This package has been removed from Debian some time ago. > Are you sure that bringing it back has good value? See Robert's earlier mail on this topic: https://lists.debian.org/debian-mentors/2019/02/msg00055.html -- bye, pabs

Bug#922502: plasma-desktop: regional settings allow do select system incompatible locales

2019-02-18 Thread Maximiliano Curia
Control: reassign -1 libqt5core5a/5.11.3+dfsg-2 Control: affects -1 plasma-desktop Control: severity -1 important Please, don't abuse the bugs severity just to get more attention. El 2019-02-17 a las 10:06 +0100, Charlemagne Lasse escribió: Package: plasma-desktop Version: 4:5.14.5-1

Bug#918478: Same here

2019-02-18 Thread Andreas Brogle
Dear Maintainer, please take a look at https://bugs.kde.org/show_bug.cgi?id=400962 comment 2: Maik Qualmann 2018-11-12 12:32:39 UTC Look at this bug 395875. I am really surprised that still Linux distributions Qt-5.11 provide unpatched, since the problem is known since June and many more

Bug#922563: FTBFS on ppc64el

2019-02-18 Thread Petter Reinholdtsen
[Mo Zhou] > ppc64el doesn't have any SIMD instruction set named SSE As far as I know, casparcg-server is only ported to amd64, and I did not intend to port it to any new platforms. If you want or need it to work on other architectures, you should talk to upstream to get them to accept patches.

Bug#915311: dumb-init FTBFS on mips*: test failures

2019-02-18 Thread Dmitry Smirnov
On Saturday, 16 February 2019 5:57:51 AM AEDT Shengjing Zhu wrote: > I've uploaded this NMU to DELAYED/2-day. Hope it works. Awesome. Thank you very much. -- Regards, Dmitry Smirnov. --- To predict the behavior of ordinary people in advance, you only have to assume that they will always try

Bug#915311: dumb-init FTBFS on mips*: test failures

2019-02-18 Thread Dmitry Smirnov
On Thursday, 14 February 2019 4:03:35 AM AEDT Shengjing Zhu wrote: > BTW, now the test migration is 10 days, and this package will be removed > from testing in 6 days. Maybe the release-team should be contacted to > keep this in buster? I can not spare time for dumb-init right now but I trust you

Bug#922605: qemu-system: efi-e1000e.rom missing, maybe change defaults?

2019-02-18 Thread Marc Lehmann
Package: qemu-system Version: 1:3.1+dfsg-2+b1 Severity: normal Dear Maintainer, The default nic model for qemu is e1000e, which, in uefi mode, requires an efi-e1000e.rom. The ipxe package, however, does not contain this rom. Apparently, this is because the ipxe maintainer didn't mmanage to

Bug#922379: closed by Herbert Parentes Fortes Neto (Bug#922379: fixed in libgphoto2 2.5.22-3)

2019-02-18 Thread wferi
"Debian Bug Tracking System" writes: > libgphoto2 (2.5.22-3) unstable; urgency=medium > . >* debian/patches: >- Upstream patch to disable 9280 call on exit > (Closes: #922379) I confirm that a straightforward backport of 2.5.22-3 works fine with my camera. -- Thanks much

Bug#878163: Fwd: [Pkg-samba-maint] Bug#878163: samba: Samba updates from Windows 10 fail because "Size on Disk" miscalculated

2019-02-18 Thread Mathieu Parent
Harrison, please cc to the bug. Forwarding it below. -- Forwarded message - From: Harrison Date: sam. 16 févr. 2019 à 16:44 Subject: Re: [Pkg-samba-maint] Bug#878163: samba: Samba updates from Windows 10 fail because "Size on Disk" miscalculated To: Mathieu Parent Mathieu,

Bug#878163: Fwd: [Pkg-samba-maint] Bug#878163: samba: Samba updates from Windows 10 fail because "Size on Disk" miscalculated

2019-02-18 Thread Mathieu Parent
Harrison, please cc to the bug. Forwarding it below. -- Forwarded message - From: Harrison Date: sam. 16 févr. 2019 à 18:32 Subject: Re: [Pkg-samba-maint] Bug#878163: samba: Samba updates from Windows 10 fail because "Size on Disk" miscalculated To: Mathieu Parent Mathieu,

Bug#919951: ocaml builder must not be called `dune' or provide /usr/bin/dune

2019-02-18 Thread Ansgar
Dear technical committee, it would be nice if #919951 would be dealt with in time to allow affected packages to migrate to testing before the freeze. FWIW it looks like whitedune was now binNMUed, but dune is still blocked by #919953. Ansgar writes: > I am tempted to suggest that this issue is

Bug#922597: FTBFS against opencv 4.0.1 (exp)

2019-02-18 Thread Andreas Tille
On Mon, Feb 18, 2019 at 06:58:13AM +, Mo Zhou wrote: > Source: sitplus > Version: 1.0.3-5.1 > Severity: important > > sitplus asks for a header file cv.h that has been deprecated since opencv4 Sitplus is in a very bad state anyway. It needs packaging of libsitplus (which was more tricky

Bug#922551: RM: oclgrind [armel] -- ROP; FTBFS with clang 7

2019-02-18 Thread John Paul Adrian Glaubitz
Hi Andreas! > /usr/bin/ld: liboclgrind-18.3.so: undefined reference to > `__atomic_fetch_add_4' > /usr/bin/ld: liboclgrind-18.3.so: undefined reference to `__atomic_exchange_4' > /usr/bin/ld: liboclgrind-18.3.so: undefined reference to > `__atomic_fetch_sub_4' > /usr/bin/ld:

Bug#922564: FTBFS on ppc64el

2019-02-18 Thread Torrance, Douglas
Control: merge -1 910237 On 2/18/19 1:11 AM, Mo Zhou wrote: > Source: mathicgb > Version: 1.0~git20170606-2 > Severity: important > > See attached buildlog Thanks for the report! This issue was previously reported in #910237, so merging. Doug

Bug#922610: emoslib FTBFS with flang compiler

2019-02-18 Thread Alastair McKinstry
Source: emoslib Severity: normal emoslib fails to compile with flang-7. flang-7 ICE's: ``` alastair@debian:/srv/build/emoslib/emoslib-4.5.9/obj-x86_64-linux-gnu/libemos-sp$ /usr/bin/f95 -I/srv/build/emoslib/emoslib-4.5.9/interpolation -c

Bug#866204: Reproducible?

2019-02-18 Thread Mathieu Parent
Hello all, Are you able to reproduce this bug on latest stretch (2:4.5.16+dfsg-1)? This would be good if you tested it on latest buster (2:4.9.4+dfsg-3). THis looks like https://bugzilla.samba.org/show_bug.cgi?id=12558 which was fixed in 4.5.9. Regards -- Mathieu Parent

Bug#922614: mini-buildd: Doesn't actually call sbuild with --jobs option

2019-02-18 Thread Magnus Holmgren
Package: python-mini-buildd Version: 1.0.36~bpo9+1 The Change daemon page states about the Sbuild jobs option: "Degree of parallelism per build (via sbuild's '--jobs' option)." but the option is only passed via the DEB_BUILD_OPTIONS variable, not --jobs, meaning that no -j option will be added

Bug#922617: clamav-freshclam: tries to set SE Linux context before creating dir and fails

2019-02-18 Thread Russell Coker
Package: clamav-freshclam Version: 0.100.2+dfsg-2 Severity: normal Tags: patch The init script tries to set the context of the directory (think chown or chmod) before creating it. Here is the patch to fix it. --- /etc/init.d/clamav-freshclam.orig 2019-02-19 00:18:42.180626975 +1100 +++

Bug#922049: #include

2019-02-18 Thread LeJacq, Jean Pierre
Dear Maintainer, I've isolated where this is failing when using ed25519 keys. The call to gcry_pk_verify() in the function challenge_verify_sexp() in the file src/util/support.c fails with the error value 1677782. I believe the issue is related to the hard-coding of the s-expression for the

Bug#922618: Any plan to package bird 2.0 as a separate package?

2019-02-18 Thread StarBrilliant
Package: bird Version: 1.6.5-1 Severity: wishlist Hello Debian packager! It has been a year since the release of bird 2.0, which has better dual-stack integration, better RPKI support, better MPLS support, etc. However the new version is incompatible to the old branch, similar to the situation

Bug#878163: [Pkg-samba-maint] Bug#878163: samba: Samba updates from Windows 10 fail because "Size on Disk" miscalculated

2019-02-18 Thread Harrison
Mathieu, I am currently using Windows 10 Pro x64 (1511).  I plan on upgrading to (1809) or (1903) in the next month.  If it would be help in diagnosing this problem, I can do it this week. What concerns me the most about this problem is that when I use CIFS on the Debian side, everything works

Bug#922070: gitlab: no diffs visible in merge requests and log

2019-02-18 Thread Abhijith PA
Hi On Mon, 11 Feb 2019 18:53:47 +0100 Maximilian Stein wrote: > Source: gitlab > Version: 11.2.8+dfsg-2~bpo9+2 > Severity: normal > Tags: upstream > > Dear Maintainer, > > Since I upgraded my Gitlab installation to 11.2.8, I cannot see any > diffs anymore (e.g., in merge requests and the log).

Bug#921732: hg-git: incompatible with mercurial 4.9

2019-02-18 Thread Graham Inggs
Control: tags -1 + ftbfs Hi Julien I'm neither a user of mercurial nor hg-git. On 2019/02/08 16:52, Julien Cristau wrote: Guess there's two parts here, splitting them. hg-git has been in need of upstream love for a while AFAICT... Do you have any ideas on how to suppress the deprecation

Bug#922612: qemu-system: black screen when guest goes to powersave, does not come back

2019-02-18 Thread Marc Lehmann
Package: qemu-system Version: 1:3.1+dfsg-4 Severity: normal Dear Maintainer, after upgrading to qemu 3.1 from stretch, I found that both linux and windows guests, when using the qxl device, do not come back from deep power save. That is, when I run either a standard ubuntu 17.10 or windows 10

Bug#922611: prboom-plus: Internal clock goes mad

2019-02-18 Thread Nicolas Patrois
Package: prboom-plus Version: 2:2.5.1.5+svn4539+dfsg1-1 Severity: important Tags: upstream Dear Maintainer, Sometimes, the internal clock ticks about three or four times faster than it should. -- System Information: Debian Release: buster/sid APT prefers unstable APT policy: (500,

Bug#922478: upgrade linux-image-4.9.0-8-686 from 4.9.130 to 4.9.144 on ALIX-Board is unbootable

2019-02-18 Thread Werner Opriel
Hi all. I'd like to add that 4.9.0-8-686 Version is broken too. At least for my ALIX-Board ALIX.2D2 from PC Engines. (CPU: 500 MHz AMD Geode LX800) W.O.

Bug#869875: usb bootdrive utilities in Debian

2019-02-18 Thread 林博仁
I am the maintainer/submitter of the woeusb package, I am interested in making it into Debian but currently lack the resource to do so. [There's existing Debian packaging in the source tree, though]( https://github.com/slacka/WoeUSB/tree/master/debian). Best regards, 林博仁(Buo-ren, Lin) Matt

Bug#922288: ruby-rails-assets-chartjs: doesn't build from upstream source

2019-02-18 Thread Pirate Praveen
On Thu, 14 Feb 2019 09:41:13 +0100 Paul Gevers wrote: > While investigating ways to fix bug #896468 (new version for > libjs-chartjs), I discovered that ruby-rails-assets-chartjs doesn't > contain the source of Chart.js and for sure doesn't build Chart.js from > the upstream source. > >

Bug#922557: lintian: Make orig-tarball-missing-upstream-signature a "dsc" check

2019-02-18 Thread Chris Lamb
tags 922557 + patch thanks Hi, > lintian: Make orig-tarball-missing-upstream-signature a "dsc" check WIP patch attached; the unit tests don't pass for some reason to be investigated... commit ee116b6206ae2aada6429d8a5ea8843021853f50 Author: Chris Lamb Date: Mon Feb 18 14:54:46 2019

Bug#922607: r-other-x4r: embeds code copy of gsoap

2019-02-18 Thread Emilio Pozuelo Monfort
Package: r-other-x4r Version: 1.0.1+git20150806.c6bd9bd-1 Severity: important Tags: security Hi, While investigating CVE-2019-7659/gsoap, I noticed that your package embeds a code copy of gsoap, which is compiled and linked into your package. It would be good if you used the separate src:gsoap

Bug#906696: flash-kernel: Please add an entry for the Rock64

2019-02-18 Thread Josua Mayer
Hi Vagrant, Am 27.08.18 um 19:03 schrieb Vagrant Cascadian: > All arm64 linux dtbs are in sub-dirs, flash-kernel supports them in > sub-dirs, and u-boot should generally just append the value of fdtfile > to whatever search path and look for it there. How does flash-kernel support creating those

Bug#922478: upgrade linux-image-4.9.0-8-armmp-lpae:armhf from 4.9.130-2 to 4.9.144-3 renders Bananapi and Lamobo R1 unbootable

2019-02-18 Thread Neil Williams
On Sun, 17 Feb 2019 21:26:41 +0100 (CET) "Timo Sigurdsson" wrote: > Hi, > > Cyril Brulebois schrieb am 17.02.2019 19:38: > > > Hi folks, > > > > Jürgen Löb (2019-02-16): > >> Package: linux-image-4.9.0-8-armmp-lpae > >> Version: 4.9.144-3 > >> Severity: serious > >> > >> Updated my Lamobo R1

Bug#922608: modem-manager-gui aborts to start after modemmanager is upgraded to 1.10.0-1

2019-02-18 Thread Persmule
Package: modem-manager-gui Version: 0.0.19.1-1+b1 Severity: important Dear Maintainer, modem-manager-gui used to work fine in my box, but after modemmanager is upgraded to 1.10.0-1 today, modem-manager-gui becomes unable to start. If I launch it from command line (with ulimit -c unlimited), it

Bug#803941: Reproducing " samba: cp and cat return an endless stream of 0s when reading a file on a samba share"

2019-02-18 Thread Mathieu Parent
Hello all, Are you able to reproduce this bug on latest jessie (2:4.2.14+dfsg-0+deb8u11) or latest stretch (2:4.5.16+dfsg-1)? This would be good if you tested it on latest buster (2:4.9.4+dfsg-3). Regards -- Mathieu Parent

Bug#866823: Reproduce " samba: does not follow symbolic links"

2019-02-18 Thread Mathieu Parent
Hello, Are you able to reproduce this bug on latest buster (2:4.9.4+dfsg-2 or -3)? If yes, can you provide your smb.conf? Regards -- Mathieu Parent

Bug#883939: Reproduce " smbclient failing to connect with default protocol SMB3_11"

2019-02-18 Thread Mathieu Parent
Hello all, Are you able to reproduce this bug on latest stretch (2:4.5.16+dfsg-1) and/or latest buster (2:4.9.4+dfsg-3, -2 is ok). Regards -- Mathieu Parent

  1   2   3   >